--force-yes required to install heroku toolbelt?

I've installed heroku toolbelt on many different platforms to date, and was surprised to find myself having trouble doing it on ubuntu 12.04. Some of the issues I encountered are explained, I...

Objective-C - Playing sound with NSSound - Not working on Ubuntu Linux

Ok I have GNUStep installed on both a Windows 7 machine, and an Ubuntu Linux machine. Using the EXACT same code, playing sound works under GNUStep on windows, and does absolutely nothing on Linux....

Perlapi-5.10.1, but it is not installable

I have a problem with my Ubuntu installation. I'm new to the Ubuntu environment. I don't know how to resolve this problem. I wanted to install mysql-server on my Ubuntu, but I am stuck with these...

JavaFx MediaPlayer "Could not create player!" error in Ubuntu 14.04

I have installed Ubuntu 14.04 and i'm getting an error when i instantiate a MediaPlayer. package mediatest; import java.io.File; import javafx.application.Application; import...

How to add msttcorefonts on Ubuntu

I want to build chromium on Ubuntu. While I try to build dependencies, I am getting error for msttcorefonts. I tried using sudo apt-get install for these fonts but I can not install them. I get an...

Chrome with VLC Web Plugin

Hi I'm working in a project that I need to run a video on Firefox and Chrome, so I install the "VLC Web Plugin" and it is run correctly on Firefox, but I can not install it on Chrome. I try to...

What sdk versions do I need installed?

OS: Ubuntu 14.04 -- IDE: Android Studio I am having trouble getting my app to run. Currently android 4.4.2(api 19) is my target sdk, and my minimum is 2.3.3(api 10). So my build.gradle looks like...

PXE setup for Ubuntu server 14.04 installation creates issue

I know this question already been asked on StackOverflow but I am not satisfied by the answer provided. https://stackoverflow.com/questions/26451226/pxe-use-part-of-my-kickstart-file My set...

how to install phpmyadmin in ubuntu server

I try to install phpmyadmin in ubuntu server 12.10 , i have try apt-get update then apt-get install phpmyadmin and i have folowing error apt-get install phpmyadmin Reading package lists......

"The database cluster was initialized with CATALOG_VERSION_NO X, but the server was compiled with CATALOG_VERSION_NO Y." after aptitude upgrade

Today I upgraded all software on Ubuntu server: sudo aptitude upgrade Upgrading performed not well and postgresql didn't start, with error: [email protected]:~$ sudo service postgresql start * Starting...

Installing RHC package Ubuntu

I just installed Elementary OS on my laptop which has the apt-get package management system, like Ubuntu. I need to install RHC client tools on the laptop, but when I run sudo apt-get install...

Installing npm in Ubuntu

I am truly struggling to install npm. I have installed the nodejs package successfully, but still my operating system Ubuntu 15.10 (Wily Werewolf) doesn't recognize the npm command like it is...

C - Accept Argument of Known Size but Unknown Type

I'm interested in creating my own implementation of a doubly-linked list in C. The goal is to make it as flexible and "user" friendly as possible. This means it can't be restricted to one type of...

Shell script to setup Xubuntu 16.04

I wanted to create a file I could run every time I installed Xubuntu so I could have my setup ready easier. So I created a python file with the following text to install software, I then set up...

Unable to locate package python3-aiohttp on ubuntu 14.04

To install aiohttp package i followed http://installion.co.uk/ubuntu/wily/universe/p/python3-aiohttp/install/index.html link First,i checked whether universe repository is enabled by inspecting...

Auto accept EULA in bash script

I'm trying to write a bash script that (among other things) installs ubuntu-restricted-extras, but I can't seem to find a proper solution to automatically accept the EULA. This has been suggested...

apt-get trying to connect to unknown IP

Cofession: I am just a noobie with shell and networking so sorry if this is some sort of blunder! apt-get doesnt seem to work in my shell. It seems to be trying to connect to an IP (10.6.1.57)...

uinput and setting file permissions by chmod or rules

I'm writing a pseudo-chorded keyboard remapper here using evdev and uinput. I don't want to give my regular user the permission to read and write to /dev/input/event* and /dev/uinput so I have...

Problems downloading Ubuntu packages for MP4 and vlc

I have recently switched from Windows to Ubuntu LTS and I have been trying to download both VLC and the Ubuntu restricted extras packages, They won't install when I type sudo apt-get install...

LATEX on Anki does not display properly; Ubuntu 18.10

Folks - I'm trying to display the basic command as below (one of many examples): Does the sum below converge? [latex]\begin{displaymath}\sum_{k...

How to fix "No JPEG data found in image"

I'm using C3D-v1.0 on Ubuntu 16.04, compiled with opencv 2.4. I completed the examples provided, extracting feature from video and frames, with no error occurred. But when I tried to extract...

Error while saving video as MP4 using videoWriter(OpenCV) in Ubuntu

I am trying to save a video file as MP4 format in ubuntu16.04 using videoWriter function as below int frame_width = cap.get(CV_CAP_PROP_FRAME_WIDTH); int frame_height =...

How to handle interactive apt-get installation with python 3.6 subprocess.Popen() function?

Issue: I wrote the following python 3.6 script using the subprocess.Popen() function to run the linux apt-get command to install debian packages. I encountered a package, ubuntu-restricted-extras,...

Fail to create a Docker with customized, up-to-date Firefox and sound

I'm trying to create a debian/ubuntu based Docker container, with an up-to-date Firefox for me and my colleagues, with some minor adjustments (i.e. add-ons and start page). I'd want to create the...

Cannot Demultiplex Stream from Video created by Py OpenCV

I'm trying to use OpenCV to create a video out of individual frames. Although the code runs without error, I cannot play the resulting avi file. When I do, the error I get is Could not demultiplex...

KIVY_VIDEO provider not selecting ffpyplayer

I'm trying to run the share/kivy-examples/demo/kivy-catalog example on Ubuntu 18.04. I keep getting [INFO ] [Video ] Provider: gstplayer [WARNING] [Image ] Unable to load image...